Inhoud

# Functie Hour

Geeft het uur van een tijdwaarde die gegenereerd is door TimeSerial of TimeValue terug.

## Syntaxis:

    Hour (Getal)

## Teruggegeven waarde:

Integer

## Parameters:

Getal: Numerieke expressie die de seriële tijdwaarde bevat waaruit de uurwaarde wordt teruggegeven.

Deze functie is het tegenovergestelde van de TimeSerial-functie. De functie geeft een Integer-waarde terug die het uur van een tijdwaarde voorstelt, die gegenereerd is door TimeSerial of TimeValue. Daarom geeft de uitdrukking

Print Hour(TimeSerial(12,30,41))

geeft de waarde 12 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

              Sub ExampleHour
              Print "Het huidige uur is: " & Hour(Now)
              End Sub